5,597,937 Members 38,616 Now Online
XDA Developers Android and Mobile Development Forum

[Q] GAPPS not supporting in huawei G610s-U00

Tip us?
 
MOHAMMED AMAN
Old
#1  
MOHAMMED AMAN's Avatar
Junior Member - OP
Thanks Meter 2
Posts: 22
Join Date: Feb 2013
Location: pathanamthitta
Unhappy [Q] GAPPS not supporting in huawei G610s-U00

i bought a HUAWEI G610S-U00 from china . i just want GAPPS to support in it .
i tried downloading and installing the google service framework.apk file and installed google play .....the framework.apk file is is not responding and google play shows ''cant establish a secure connection' at the time of signing up time..

please tell me what to do????????????????????????
 
Founsk
Old
#2  
Junior Member
Thanks Meter 2
Posts: 29
Join Date: Apr 2010
Location: Beijing
Quote:
Originally Posted by MOHAMMED AMAN View Post
i bought a HUAWEI G610S-U00 from china . i just want GAPPS to support in it .
i tried downloading and installing the google service framework.apk file and installed google play .....the framework.apk file is is not responding and google play shows ''cant establish a secure connection' at the time of signing up time..

please tell me what to do????????????????????????
Download a Chinese (I think) app called GoogleInstaller, then install google services and you will have the Playstore. You will be able create a google account, download and install Gmail etc from the store. Using MoreLocale2 you can add languages also.
The Following User Says Thank You to Founsk For This Useful Post: [ Click to Expand ]
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes